RubyGems Navigation menu

rbook-gbip 0.6

gbip is a small library to interact with the globalbooksinprint.com API. The API is based on raw TCP sockets.

Gemfile
          gem 'rbook-gbip', '~> 0.6'
  
  
  
  
  
  
  

install
          gem install rbook-gbip
  
  
  
  
  
  
  

Total downloads 2,793

For this version 1,455

Required Ruby Version: None

Links:

Versions:

  1. 0.6 - June 5, 2008 (15.5 KB)
  2. 0.5 - July 2, 2007 (15.5 KB)

Runtime Dependencies: